package app.furmeet.events.system.helper

import android.content.res.Resources
import app.furmeet.events.bff.R

val Resources.runtimeLanguage
    get() =
        getRuntimeLanguage(R.string.app_locale.getString())